# Translation of Tele Server.
# This file contains the translation of the following modules:
# 	* helpdesk_mail_plugin
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-09-14 11:00+0000\n"
"PO-Revision-Date: 2021-09-14 11:00+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: helpdesk_mail_plugin
#. openerp-web
#: code:addons/helpdesk_mail_plugin/static/src/to_translate/translations_outlook.xml:0
#, python-format
msgid "Closed"
msgstr ""

#. module: helpdesk_mail_plugin
#. openerp-web
#: code:addons/helpdesk_mail_plugin/static/src/to_translate/translations_gmail.xml:0
#, python-format
msgid "Could not create the ticket"
msgstr ""

#. module: helpdesk_mail_plugin
#. openerp-web
#: code:addons/helpdesk_mail_plugin/static/src/to_translate/translations_gmail.xml:0
#, python-format
msgid "Email already logged on the ticket"
msgstr ""

#. module: helpdesk_mail_plugin
#. openerp-web
#: code:addons/helpdesk_mail_plugin/static/src/to_translate/translations_outlook.xml:0
#, python-format
msgid "Log Email Into Ticket"
msgstr ""

#. module: helpdesk_mail_plugin
#. openerp-web
#: code:addons/helpdesk_mail_plugin/static/src/to_translate/translations_gmail.xml:0
#, python-format
msgid "Log the email on the ticket"
msgstr ""

#. module: helpdesk_mail_plugin
#. openerp-web
#: code:addons/helpdesk_mail_plugin/static/src/to_translate/translations_outlook.xml:0
#, python-format
msgid "No tickets found for this contact."
msgstr ""

#. module: helpdesk_mail_plugin
#. openerp-web
#: code:addons/helpdesk_mail_plugin/static/src/to_translate/translations_outlook.xml:0
#, python-format
msgid "Save Contact to create new Tickets."
msgstr ""

#. module: helpdesk_mail_plugin
#. openerp-web
#: code:addons/helpdesk_mail_plugin/static/src/to_translate/translations_gmail.xml:0
#, python-format
msgid "Save the contact to create new tickets."
msgstr ""

#. module: helpdesk_mail_plugin
#. openerp-web
#: code:addons/helpdesk_mail_plugin/static/src/to_translate/translations_gmail.xml:0
#: code:addons/helpdesk_mail_plugin/static/src/to_translate/translations_outlook.xml:0
#, python-format
msgid "The Contact needs to exist to create Ticket."
msgstr ""

#. module: helpdesk_mail_plugin
#: model:ir.actions.act_window,name:helpdesk_mail_plugin.helpdesk_ticket_action_form_edit
msgid "Ticket: redirect to form in edit mode"
msgstr ""

#. module: helpdesk_mail_plugin
#. openerp-web
#: code:addons/helpdesk_mail_plugin/static/src/to_translate/translations_gmail.xml:0
#: code:addons/helpdesk_mail_plugin/static/src/to_translate/translations_outlook.xml:0
#, python-format
msgid "Tickets"
msgstr ""

#. module: helpdesk_mail_plugin
#. openerp-web
#: code:addons/helpdesk_mail_plugin/static/src/to_translate/translations_outlook.xml:0
#, python-format
msgid "Tickets (%(count)s)"
msgstr ""

#. module: helpdesk_mail_plugin
#. openerp-web
#: code:addons/helpdesk_mail_plugin/static/src/to_translate/translations_gmail.xml:0
#, python-format
msgid "Tickets (%s)"
msgstr ""
